# Enum PumpEnum.Mode

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum PumpEnum.Mode

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`BackOff = 11`
`Bolus = 7`
`ClinicianDose = 21`
`Concurrent = 20`
`Continuous = 18`
`DrugDosing = 15`
`EndOfInfusion = 5`
`Flushing = 23`
`Hold = 0`
`Induction = 10`
`Infusing = 1`
`KeepVeinOpen = 4`
`LoadingDose = 13`
`MultiDose = 12`
`MultiDosing = 17`
`MultiStep = 25`
`Other = 22`
`PatientDose = 24`
`Piggyback = 19`
`Primary = 2`
`Priming = 8`
`RampTaper = 16`
`Secondary = 3`
`Setup = 9`
`Titration = 6`
`Unknown = 14`